﻿<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{96c31e69-151e-e211-b6c7-000c29be2c72}</WebResourceId>
  <Name>a422_/JQtree/DataFormsTree.html</Name>
  <DisplayName>Data Forms Tree</DisplayName>
  <WebResourceType>1</WebResourceType>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/a422_JQtreeDataFormsTreehtml96C31E69-151E-E211-B6C7-000C29BE2C72</FileName>
</WebResource>